
\def\prevpath{turtle/kanagawa/1_B5_L2/5_B12345_L11111/True/5}
\def\postpathim{/1.0000e-07/False/1.0000e+03/1.0000e-02/1000/turtle_kanagawa.png}
\def\postpathloss{/1.0000e-07/False/1.0000e+03/1.0000e-02/1000/turtle_kanagawa_loss.png}

\begin{table}
    \begin{tabular}{c|@{}c@{}|@{}c@{}|}
        & High $\beta_1 = 0.999$ %
            & Low $\beta_1 = 0.8$ \\
        \hline
        \begin{tabular}{c}
            High \\ $\beta_2 = 0.999$ \\ 
        \end{tabular}
        & \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/9.9900e-01/9.9900e-01\postpathim%
            }
          \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/9.9900e-01/9.9900e-01\postpathloss%
            }
        & \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/8.0000e-01/9.9900e-01\postpathim%
            }
          \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/8.0000e-01/9.9900e-01\postpathloss%
            } \\
        \hline
        \begin{tabular}{c}
            Low \\ $\beta_2 = 0.8$ \\ 
        \end{tabular}
        & \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/9.9900e-01/8.0000e-01\postpathim%
            }
          \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/9.9900e-01/8.0000e-01\postpathloss%
            }
        & \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/8.0000e-01/8.0000e-01\postpathim%
            }
          \tabulargraphics[width=0.2\textwidth]{%
            \prevpath/8.0000e-01/8.0000e-01\postpathloss%
            } \\
        \hline
    \end{tabular}
    \caption{Effects of first and second moment hyperparameters from Adam optimizer}
    \label{table:beta}
\end{table}
